Bug 2159 - gnome-libs-1.4.2-alt2 doesn\'t build from source
: gnome-libs-1.4.2-alt2 doesn\'t build from source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-libs)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-05 20:56 by
Modified: 2005-08-30 03:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-05 20:56:37
Build of gnome-libs-1.4.2-alt2 fails in %prep stage.
---
rpmbuild -bp gnome-libs.spec
---

------- Comment #1 From 2003-02-09 12:41:02 -------
Fixed in gnome-libs-1.4.2-alt3 (exlicitly requires automake 1.4)
------- Comment #2 From 2003-02-09 12:41:02 -------
Fixed in gnome-libs-1.4.2-alt3 (exlicitly requires automake 1.4)